@font-face {
	font-family: "Book Antiqua";
	font-weight: normal;
	font-style:  normal;
	src: url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Regular.eot");
	src:
		local("BookAntiqua"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Regular.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Regular.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Regular.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Regular.svgz#BookAntiqua-Regular") format("svg");
}
@font-face {
	font-family: "Book Antiqua";
	font-weight: bold;
	font-style:  normal;
	src: url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Bold.eot");
	src:
		local("BookAntiqua-Bold"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Bold.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Bold.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Bold.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Bold.svgz#BookAntiqua-Bold") format("svg");
}
@font-face {
	font-family: "Book Antiqua";
	font-weight: normal;
	font-style:  italic;
	src: url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Italic.eot");
	src:
		local("BookAntiqua-Italic"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Italic.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Italic.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Italic.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-Italic.svgz#BookAntiqua-Italic") format("svg");
}
@font-face {
	font-family: "Book Antiqua";
	font-weight: bold;
	font-style:  italic;
	src: url("https://matthew.kerwin.net.au/ttf/BookAntiqua-BoldItalic.eot");
	src:
		local("BookAntiqua-BoldItalic"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-BoldItalic.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-BoldItalic.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-BoldItalic.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/BookAntiqua-BoldItalic.svgz#BookAntiqua-BoldItalic") format("svg");
}
